| Home | Libraries | People | FAQ | More

## Function operator-

boost::posix_time::operator- —

## Synopsis

    ptime operator-(const ptime & t, const boost::gregorian::months & m);

## Description

Subtracts a months object and a ptime. Result will be same day-of-month as ptime unless original day was the last day of month. see date_time::months_duration for more details

| Copyright © 2001-2005 CrystalClear Software, Inc